{% extends 'layout/base.html' %}


{% block content %}

<div class="form-small jumbotron m-4">
   
    <h3 class="text-center mb-4 text-primary">
        <i class="fa fa-user fa-3x"></i>
    </h3>
    <h2 class="text-center">Login</h2>

   <form action="{{ url_for('login.login_') }}" method="post">
        <div class="form-group">
            {{ form.name.label }}
            {{ form.name(class ="form-control") }}
        </div>

        <div class="form-group">
            {{ form.password.label }}
            {{ form.password(class ="form-control") }}
        </div>

        {{form.next()}}
        <div class="clearfix">
            <input class="btn btn-success float-right" type="submit" value="Enviar">
        </div>
   </form>

</div>

{% endblock %}